<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید نوع جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید نوع خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست نوع ها",
    "error"=>"خطا",
    "singular"=>"نوع",
    "collect"=>"نوع ها",
    "permission"=>[
        "type-full-access"=>"دسترسی کامل به نوع ها",
        "type-list"=>"لیست نوع ها",
        "type-delete"=>"حذف نوع",
        "type-create"=>"ایجاد نوع",
        "type-edit"=>"ویرایش نوع",
    ]

];
